Subject: Re: bug#17385: 24.3.90; Hang (sending mail from Gnus)

From: [email-masked] (N. Jackson)
Date: Wed, 03 Feb 2016 15:39:08 -0400

Naturally 1 year, 39 weeks, 4 days later I no longer have this hung
session under the debugger waiting for debugging instructions.

Also, I've become more familiar with this sort of problem. It seems to
happen when there is some sort of connectivity glitch while a message is
being sent. It happens rarely (maybe two or three times a year) and I no
longer consider it a bug. `C-g' reliably aborts and then `C-c C-c' again
(after checking/restoring the network connection) successfully sends the
message.

So I am closing the bug.